<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">
    <!--    style-src 'self' 'unsafe-inline' https://fonts.googleapis.com-->
    <!--    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self'-->
    <!--    http://* 'unsafe-inline'; script-src 'self' http://* 'unsafe-inline' 'unsafe-eval'" />-->
    <!--    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src * 'unsafe-inline'; script-src * 'unsafe-inline' 'unsafe-eval'; img-src * data: 'unsafe-inline'; connect-src * 'unsafe-inline'; frame-src *;">-->
    <!--    <meta http-equiv="Content-Security-Policy" content="default-src * gap://ready file:; style-src 'self' 'unsafe-inline' *; script-src 'self' 'unsafe-inline' 'unsafe-eval' *">-->

    <link rel="stylesheet" href="css/bootstrap.min.css">

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/staffMap.js"></script>

    <link rel="stylesheet" href="css/index.css">

    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>

    <script type="text/javascript" src="js/stfMap.js"></script>


    <title>АСКУЭ «РЖД»</title>
</head>
<body>
<script>
    document.addEventListener("DOMContentLoaded", function(event) {
        var includes = $('[data-include]');
        jQuery.each(includes, function(){
            var file = '' + $(this).data('include') + '.html';
            $(this).load(file);
        });
    });
</script>
<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<ul class="list-group list-group-flush">
    <li class="list-group-item">
        <div class="d-flex justify-content-center">
            <h4>Местонахождение</h4>
        </div>
    </li>
    <li class="list-group-item">
        <div class="d-flex justify-content-start" id="posData"></div>
    </li>
    <li class="list-group-item">
        <div class="d-flex justify-content-start">
            <button type="button" class="btn btn-outline-primary" onclick="getLocation()" id="bGetLoc">Мое местонахождение</button>
        </div>
    </li>
    <li class="list-group-item">
        <div class="d-flex justify-content-center">
            <div id="mapid" style="width: 100%; height: 900px;"></div>
        </div>
    </li>
</ul>




</body>
</html>